Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 10:53:56 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Dear it's almost 1month I requested for return. But nobody came from ur side. I tried reaching u ppl through calls n chat but everyday I hear same thing that complaint is forwarded the courier man will come in a day or 2. But nobody came yet. I even requested that plz cancel my online return request so that I can go to store n get it exchanged. But you ppl refused that too. Now I don't want to waste my time and energy with u all. If u respect my request well n good else just forget it. But one thing is clear that u ppl are highly unprofessional n I'm not getting back to shop with u again to experience the same pain<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Arshima </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Apr 11, 2021, 10:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2331597</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2331597<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mayar nasser mahmoud : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Arshima Khan,<br><br>Thank you for getting in touch with us.<br><br>It regarding the pick request of order number 9639882071.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2331597